package com.crm.gateway.util;

import java.util.UUID;

/**
 * Created by max on 2018/5/4.
 * UUID工具类
 */
public class UUIDUtil {
    /**
     * 生成UUID结果
     * @return
     */
    public static String getUUID(){
        String uuidStr = UUID.randomUUID().toString();
        uuidStr = uuidStr.replace("-","");
        return uuidStr;
    }

}
